/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://goshdarngames.com/wp-content/themes/twentytwelve-child
 Description:  Twenty Twelve Child Theme
 Author:       Gary Fleming
 Author URI:   http://goshdarngames.com
 Template:     twentytwelve
 Version:      1.0.0
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*****************************************************************************
 * Remove Auto-Hyphenation
 ****************************************************************************/
 
 /* Remove automatic hyphenation */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }

/*****************************************************************************
 * GAME INFO BOXES
 ****************************************************************************/

div.GameInfoBox
{
    
    font-family : "Verdana", Gadget, sans-serif;
}

div.GameInfoBox img
{
    /*Remove wordpress theme border*/
    border : none;
    border-radius : 0px;
    box-shadow: none;
}

div.GameInfoTitle
{
    text-align: center;
}

div.GameInfoTitle h2
{
    
    font-size : 3em;
}

div.GameAvailableFor
{    
    padding : 0px 10px;
    text-align : center;
}

div.GameFormats
{
    text-align: center;
    margin: 0 auto;
    
    font-size : 2.5em;
}

div.GameFormats img
{
    height : 80px;
    margin-left : 15px;
    margin-right : 15px;
}

div.GameInputOptions
{
    text-align : center;
}

div.GameInputOptions img
{
    height : 60px;
    margin-left : 15px;
    margin-right : 15px;
    margin-top : 5px;
}


div.GameInfoTechnology img
{
    height : 100px;
}

div.GameInfoDescription
{
    padding : 0px 10px;
    
    padding-top : 10px;
    
    font-size : 1.25em;
}

p.GameBigScreenshot
{
    text-align : center;
}

p.GameBigScreenshot img
{
    border : 1px solid;
}

p.GameLinks
{
    text-align : center;
}

div.GameScreenshotGallery
{
    
}

div.GameScreenshotGallery div
{
    width : 100%;
    
    display : flex;
    justify-content: space-between;
}

div.GameScreenshotGallery img {
  width: 100%;
  height : auto;
}

span.GameScreenshotGalleryRow
{
    /*display : table-row;*/
}

div.GameInfoTechnology
{
    padding : 0px 10px;
    text-align : center;
}

div.GameInfoTechnology a
{
    text-decoration: none;
}


div.GameInfoBox#Spacebomb
{
    color : #00FF00;
    background-color : #222222;
}

div.GameInfoBox#Spacebomb a
{
    color : #CCCCCC;
}



div.GameInfoBox#JetThePack
{
    color : #FF00CC;
    background-color : #002288;
}

div.GameInfoBox#JetThePack a
{
    color : #CCCCCC;
}

div.GameInfoBox#Traverse
{
    color : #FFFFFF;
    background-color : #000000;
}

div.GameInfoBox#Traverse a
{
    color : #FF0000;
}

div.GameInfoBox#Amaze
{
    color : #FF6600;
    background-color : #660066;
}

div.GameInfoBox#Amaze a
{
    color : #FFCCCC;
}

div.GameInfoBox#RGB
{
    color : #FFFFFF;
    background-color : #000000;
}

div.GameInfoBox#RGB a
{
    color : #FF0000;
}
div.GameInfoBox#RGB a:hover
{
    color : #00FF00;
}
div.GameInfoBox#RGB a:visited
{
    color : #0000FF;
}

div.GameInfoBox#Hash
{
    color : #FF6600;
    background-color : #552222;
}

div.GameInfoBox#Hash a
{
    color : #FF0000;
}

div.GameInfoBox#Flood
{
    color : #FFFF00;
    background-color : #005512;
}

div.GameInfoBox#Flood a
{
    color : #00FFFF;
}



/*****************************************************************************
 * GAME INFO BOXES
 ****************************************************************************/